body {
    width: 40em;
    max-width: 90%;
    margin: 5em auto;
    background-color: #cdf;
    background-image: url(flag.png);
    background-repeat: repeat-x;
    background-size: 8em;
}

h1.title {
    text-align: center;
    font-size: 1.5rem;
    font-style: italic;
}

h1.title::before {
    content: "INCONDNOSA";
    display: block;
    font-size: 2rem;
    font-style: normal;
}
